osl::progress::PtypeProgressTraits< GOLD > Struct Reference

## Static Public Attributes

static const int | val =8

## Detailed Description

Definition at line 61 of file ptypeProgress.cc.

## Member Data Documentation

## val

const int osl::progress::PtypeProgressTraits< GOLD >::val =8

static

Definition at line 62 of file ptypeProgress.cc.

The documentation for this struct was generated from the following file:

- ptypeProgress.cc